<?php

define("CHBLAN_1", "Nastavení chatu uloženo.");
define("CHBLAN_2", "Moderováno.");
define("CHBLAN_3", "Zatím žádné příspěvky do chatu.");
define("CHBLAN_4", "První");
define("CHBLAN_5", "Host");
define("CHBLAN_6", "odblokovat");
define("CHBLAN_7", "zablokovat");
define("CHBLAN_8", "odstranit");
define("CHBLAN_9", "Moderovat chat");
define("CHBLAN_10", "Moderovat příspěvky");
define("CHBLAN_11", "Zobrazené příspěvky na chatu");
define("CHBLAN_12", "počet zobrazených příspěvků na chatu");
define("CHBLAN_13", "Nahrazovat odkazy");
define("CHBLAN_14", "při zakrtnutí budou odkazy nahrazeny textem");
define("CHBLAN_15", "Text pro nahrazení odkazů");
define("CHBLAN_16", "odkazy budou nahrazeny tímto textem");
define("CHBLAN_17", "Počet písmen pro zalamování");
define("CHBLAN_18", "slova delí než toto číslo budou zalomena");
define("CHBLAN_19", "Upravit nastavení chatu");
define("CHBLAN_20", "Nastavení chatu");
define("CHBLAN_21", "Oříznout");
define("CHBLAN_22", "Odstranit příspěvky starí než určitý časový úsek");
define("CHBLAN_23", "Odstranit příspěvky starí než ");

define("CHBLAN_24", "Jeden den");
define("CHBLAN_25", "Jeden týden");
define("CHBLAN_26", "Jeden měsíc");
define("CHBLAN_27", "- odstranit vchny příspěvky -");
define("CHBLAN_28", "Chat ořezán.");

define("CHBLAN_29", "Zobrazit chat ve scrollovací vrstvě");
define("CHBLAN_30", "Výka vrstvy");
define("CHBLAN_31", "Zobrazit emotikony");

?>